Supported KMS Servers with vSAN 6.6

To use the vSAN Encryption feature KMS Server is needed. One should know what are KMS Servers supported by vSAN 6.6. To Know this, it is always recommended to check VMware Compatibility Guide. Link for the Compatibility Guide is <<<<<here>>>>> 
Remember to get the latest info always refer this Compatibility Guide

Subscribe to receive free email updates:

0 Response to "Supported KMS Servers with vSAN 6.6"

Post a Comment